# n'enregistre pas les fichiers renpy compilés
*.rpyc

log.txt
traceback.txt

game/saves/
.vscode/settings.json
game/cache/bytecode-39.rpyb
game/cache/py3analysis.rpyb
game/cache/screens.rpyb
game/saves/navigation.json
game/saves/persistent
game/tl/None/common.rpymc
